"use strict";
const common_vendor = require("../../common/vendor.js");
const useModel = {
  formData: common_vendor.ref({}),
  tablData: [{ label: "未开通房屋" }, { label: "已开通房屋" }],
  current: common_vendor.ref(0),
  dataList: common_vendor.ref([]),
  metaData: common_vendor.ref({})
};
exports.useModel = useModel;
